<?xml version="1.0" encoding="utf-8"?>
<LanguageInfo>
  <data>
    <count>191</count>
    <element key="DriveCheck.Tip.DriveErrorTitle.yellow" value="Возможно наличие ошибок" />
    <element key="DriveCheck.Tip.DriveErrorTitle.red" value="Высокая вероятность наличия ошибок" />
    <element key="DriveCheck.Tip.DriveErrorTitle.green" value="Ошибки не найдены" />
    <element key="DriveCheck.Tip.FragmentationTitle.yellow" value="Диски фрагментированы" />
    <element key="DriveCheck.Tip.FragmentationTitle.red" value="Диски сильно фрагментированы" />
    <element key="DriveCheck.Tip.FragmentationTitle.green" value="Диски в хорошем состоянии" />
    <element key="DriveCheck.Tip.GarbageTitle.yellow" value="Имеется системный мусор" />
    <element key="DriveCheck.Tip.GarbageTitle.red" value="Много системного мусора" />
    <element key="DriveCheck.Tip.GarbageTitle.green" value="Системный мусор отсутствует" />
    <element key="DriveCheck.Tip.Garbage.green" value="Системный мусор не был найден." />
    <element key="DriveCheck.Tip.Garbage.yellow" value="Имеется некоторое количество системного мусора. Выполните очистку дисков." />
    <element key="DriveCheck.Tip.Garbage.red" value="Имеется большое количество системного мусора. Выполните очистку дисков прямо сейчас." />
    <element key="DriveCheck.Tip.Fragmentation.red" value="Диски фрагментированы. Это замедляет работу компьютера. Выполните дефрагментацию." />
    <element key="DriveCheck.Tip.Fragmentation.yellow" value="Диски сильно фрагментированы. Это сильно замедляет работу компьютера. Выполните дефрагментацию прямо сейчас!" />
    <element key="DriveCheck.Tip.Fragmentation.green" value="Диски в хорошем состоянии. Дефрагментация не требуется." />
    <element key="DriveCheck.Tip.DriveError.red" value="Диски не были проверены. Высока вероятность, что они могут содержать ошибки. Проверьте диски прямо сейчас." />
    <element key="DriveCheck.Tip.DriveError.yellow" value="Некоторые из дисков не были проверены. Они могут содержать ошибки. Проверьте диски." />
    <element key="DriveCheck.Tip.DriveError.green" value="Диски в хорошем состоянии. Проверка дисков не требуется. " />
    <element key="DriveCheck.Tip.FragmentationShortDesc.red" value="Диски сильно фрагментированы. Проведите дефрагментацию прямо сейчас." />
    <element key="DriveCheck.Tip.FragmentationShortDesc.green" value="Диски в хорошем состоянии. Дефрагментация не требуется." />
    <element key="DriveCheck.Tip.FragmentationShortDesc.yellow" value="Диски фрагментированы, выполните дефрагментацию." />
    <element key="DriveCheck.Tip.GarbageShortDesc.red" value="Найдено большое количество системного мусора. Выполните очистку прямо сейчас." />
    <element key="DriveCheck.Tip.GarbageShortDesc.yellow" value="Найден системный мусор. Выполните очистку." />
    <element key="DriveCheck.Tip.GarbageShortDesc.green" value="Системный мусор не найден. Очистка не требуется." />
    <element key="DriveCheck.Tip.DriveErrorExplanation" value="Ошибки на дисках, в случае сбоя (например отключения питания), могут повлиять на загрузку операционной системы. Проверка диска позволяет исправить большинство имеющихся ошибок. Мы рекомендуем Вам, выполнять проверку дисков регулярно." />
    <element key="DriveCheck.MainForm.RibbonBar.Check" value="Проверить диски" />
    <element key="DriveCheck.MainForm.RibbonBar.Info" value="Информация" />
    <element key="DriveCheck.MainForm.RibbonBar.Misc" value="Разное" />
    <element key="DriveCheck.MainForm.RibbonBar.Main" value="Рекомендации" />
    <element key="DriveCheck.MainForm.RibbonBar.ButtonUpdate" value="Обновления" />
    <element key="DriveCheck.MainForm.RibbonBar.ButtonGotoWebsite" value="Открыть Web-сайт" />
    <element key="DriveCheck.MainForm.RibbonBar.ButtonNewsletter" value="Новостная рассылка" />
    <element key="DriveCheck.MainForm.RibbonBar.ButtonEmail" value="Напишите нам" />
    <element key="DriveCheck.MainTab.DriveError.Title" value="Наличие ошибок" />
    <element key="DriveCheck.MainTab.DriveError.Status" value="Статус" />
    <element key="DriveCheck.MainTab.Garbage.Title" value="Наличие системного мусора" />
    <element key="DriveCheck.MainTab.Garbage.Status" value="Статус" />
    <element key="DriveCheck.MainTab.Fragmentation.Title" value="Фрагментация" />
    <element key="DriveCheck.MainTab.Fragmentation.Status" value="Статус" />
    <element key="DriveCheck.Tip.GarbageExplanation" value="На компьютерах, с операционной системой Windows, системный мусор создается во многих случаях. Сёрфинг в сети Internet, работа с документами, установка программ, всё это может привести к огромному количеству системного мусора. Такие файлы рекомендуется регулярно удалять, тем самым высвобождать дополнительное свободное пространство. Для выполнения данной операции, Мы, предлагаем Вам попробовать WashAndGo бесплатно!" />
    <element key="DriveCheck.Tip.FragmentationExplanation" value="Фрагментация означает, что отдельные файлы, состоят из множества распределенных по диску мелких частей. Если фрагментация слишком высока, такое состояние диска сильно замедляет работу компьютера в целом. Мы рекомендуем использовать JetDrive для дефрагментации жесткого диска." />
    <element key="DriveCheck.ButtonCancel" value="Отмена" />
    <element key="DriveCheck.ButtonExit" value="Выход" />
    <element key="DriveCheck.Status" value="Статус" />
    <element key="DriveCheck.Status.ready" value="Готов" />
    <element key="DriveCheck.Status.checking" value="Проверка диска ..." />
    <element key="DriveCheck.Status.cancelled" value="Проверка диска прервана" />
    <element key="DriveCheck.Tip.DownloadJetDrive" value="Загрузить JetDrive" />
    <element key="DriveCheck.Tip.DownloadPurgatio" value="Загрузить WashAndGo" />
    <element key="DriveCheck.ChartTitle" value="Диск" />
    <element key="DriveCheck.ChartUsed" value="Использовано" />
    <element key="DriveCheck.ChartFree" value="Свободно" />
    <element key="DriveCheck.BarBtnCheck" value="Проверка диска" />
    <element key="DriveCheck.BarBtnView" value="Просмотр диска" />
    <element key="DriveCheck.CheckSuccess.Success" value="Выполнена проверка диска %1" />
    <element key="DriveCheck.CheckSuccess.Title" value="Проверка диска завершена" />
    <element key="DriveCheck.CheckSuccess.ErrorsCorrected" value="Были исправлены ошибки. Диск работает корректно." />
    <element key="DriveCheck.Success.SuccessExplanation" value="Ошибки не были найдены. Диск работает корректно." />
    <element key="DriveCheck.CheckFailure.Title" value="Найдены ошибки" />
    <element key="DriveCheck.CheckFailure.Explanation" value="На диске, были найдены ошибки. Чтобы исправить их, нажмите ''Исправить ошибки при загрузке''." />
    <element key="DriveCheck.CheckFailure.ButtonTryRepair" value="Исправить" />
    <element key="DriveCheck.CheckDisk.LockExplanation" value="Проверка диска не может быть выполнена (диск используется). Выполнить проверку при следующей перезагрузке?" />
    <element key="DriveCheck.CheckDisk.LockTitle" value="Диск не может быть заблокирован (используется)" />
    <element key="DriveCheck.CheckDisk.Scheduled" value="Проверка диска будет выполнена автоматически, при следующей перезагрузке." />
    <element key="DriveCheck.CheckDisk.ScheduledTitle" value="Запланирована проверка диска" />
    <element key="DriveCheck.Legend.Free" value="Свободно" />
    <element key="DriveCheck.Legend.Unchecked" value="Не проверено" />
    <element key="DriveCheck.Legend.Checked" value="Проверено" />
    <element key="DriveCheck.Legend" value="Легенда" />
    <element key="DriveCheck.Website" value="http://www.abelssoft.net" />
    <element key="DriveCheck.Email" value="contact@abelssoft.net" />
    <element key="DriveCheck.DownloadPurgatio" value="http://www.abelssoft.net/washandgo.php" />
    <element key="DriveCheck.DownloadJetDrive" value="http://www.abelssoft.net/jetdrive.html" />
    <element key="DriveCheck.SplashScreen.Start" value="Запуск ..." />
    <element key="DriveCheck.SplashScreen.Analyzing" value="Анализ" />
    <element key="DriveCheck.StartJetDrive" value="Запустить JetDrive" />
    <element key="DriveCheck.StartPurgatio" value="Запустить WashAndGo" />
    <element key="DriveCheck.StartWashAndGo" value="Запустить WashAndGo" />
    <element key="DriveCheck.StartWashAndGoshort" value="Запустить WashAndGo" />
    <element key="CheckDrive.BugCheckUpdates" value="Вы хотите проверить наличие обновлений?" />
    <element key="CheckDrive.BugCheckUpdatesTitle" value="Проверить наличие обновлений" />
    <element key="CheckDrive.BugExit" value="Программа будет закрыта. Вы хотите перезапустить её?" />
    <element key="CheckDrive.BugExitTitle" value="Выход" />
    <element key="DriveCheck.CheckFailure.Position" value="Позиция" />
    <element key="DriveCheck.CheckFailure.StartCheck.Title" value="Исправить ошибки при перезагрузке" />
    <element key="DriveCheck.CheckFailure.StartCheck.SubTitle" value="Исправить все ошибки при перезагрузке." />
    <element key="DriveCheck.CheckFailure.Ignore.Title" value="Игнорировать ошибки" />
    <element key="DriveCheck.CheckFailure.Ignore.SubTitle" value="Игнорировать ошибки, которые не исправить." />
    <element key="DriveCheck.CheckFailure.Internet.Title" value="Найти в сети Internet" />
    <element key="DriveCheck.CheckFailure.Internet.SubTitle" value="Найти в сети Internet текст ошибки." />
    <element key="DriveCheck.CheckFailure.ErrorMessagesTitle" value="Просмотреть текст ошибки" />
    <element key="CheckDrive.UsageStatisticsAlert" value="Вы хотите использовать анонимную статистику?" />
    <element key="CheckDrive.UsageStatisticsAlertTitle" value="Статистика использования" />
    <element key="buy.main" value="" />
    <element key="buy.yes" value="" />
    <element key="buy.no" value="" />
    <element key="buy.button" value="" />
    <element key="buy.yes.desc" value="" />
    <element key="DriveCheck.Info.MemoryUsage" value="" />
    <element key="DriveCheck.Info.DriveInformation" value="" />
    <element key="DriveCheck.Info.HardDriveName" value="" />
    <element key="DriveCheck.Info.HardDriveType" value="" />
    <element key="DriveCheck.Info.HardDriveSize" value="" />
    <element key="DriveCheck.Info.DriveName" value="" />
    <element key="DriveCheck.Info.DriveSize" value="" />
    <element key="DriveCheck.Info.NumberOfPartitions" value="" />
    <element key="DriveCheck.Info.FileSystem" value="" />
    <element key="DriveCheck.Settings" value="" />
    <element key="DriveCheck.Settings.Language" value="" />
    <element key="DriveCheck.Info.ButtonSmart" value="" />
    <element key="DriveCheck.Info.NotAvailable" value="" />
    <element key="DriveCheck.Info.BackgroundGuard" value="" />
    <element key="DriveCheck.Info.Status" value="" />
    <element key="DriveCheck.Info.Start" value="" />
    <element key="DriveCheck.Info.Stop" value="" />
    <element key="DriveCheck.Info.Autostart" value="" />
    <element key="DriveCheck.Info.RefreshRate" value="" />
    <element key="DriveCheck.Info.Minutes" value="" />
    <element key="DriveCheck.Info.WarningsCheckDrive" value="" />
    <element key="DriveCheck.Info.WarningSmartData" value="" />
    <element key="DriveCheck.Info.Days" value="" />
    <element key="DriveCheck.Info.DaysError" value="" />
    <element key="DriveCheck.Info.Stopped" value="" />
    <element key="DriveCheck.Info.Started" value="" />
    <element key="DriveCheck.Start" value="" />
    <element key="DriveCheck.Guard.WarningsCheckDrive" value="" />
    <element key="DriveCheck.Guard.WarningSmartData" value="" />
    <element key="DriveCheck.Guard.NeverUsed" value="" />
    <element key="DriveCheck.Guard.NotUsed" value="" />
    <element key="DriveCheck.Guard.EverythingAllright" value="" />
    <element key="DriveCheck.Guard.DateError" value="" />
    <element key="DriveCheck.Guard.Recommendation" value="" />
    <element key="DriveCheck.Guard.ReminderCheckDrive" value="" />
    <element key="DriveCheck.Guard.StartCheckDrive" value="" />
    <element key="DriveCheck.Guard.RemindLater" value="" />
    <element key="DriveCheck.Guard.Close" value="" />
    <element key="DriveCheck.Guard.NoProblems" value="" />
    <element key="DriveCheck.Guard.SmartWarning" value="" />
    <element key="DriveCheck.Guard.ErrorHeader" value="" />
    <element key="DriveCheck.Guard.ErrorRecommendation" value="" />
    <element key="DriveCheck.Guard.CloseThisWindow" value="" />
    <element key="DriveCheck.Guard.IgnoreThisError" value="" />
    <element key="DriveCheck.Guard.SmartWarningCritical" value="" />
    <element key="DriveCheck.Guard.Drive" value="" />
    <element key="DriveCheck.Guard.Error.ReallocatedSectorCount" value="" />
    <element key="DriveCheck.Guard.Error.ReportedUncorrectableErrors" value="" />
    <element key="DriveCheck.Guard.Error.CurrentPendingSectorCount" value="" />
    <element key="DriveCheck.Guard.Error.ReadErrorRate" value="" />
    <element key="DriveCheck.Guard.Error.UnknownError" value="" />
    <element key="DriveCheck.Guard.Error.NoErrorName" value="" />
    <element key="DriveCheck.Info.Health" value="" />
    <element key="DriveCheck.Guard.NoRemember" value="" />
    <element key="DriveCheck.Smart.Id" value="" />
    <element key="DriveCheck.Smart.Hex" value="" />
    <element key="DriveCheck.Smart.Name" value="" />
    <element key="DriveCheck.Smart.Value" value="" />
    <element key="DriveCheck.Smart.Worst" value="" />
    <element key="DriveCheck.Smart.Threshold" value="" />
    <element key="DriveCheck.Smart.Raw" value="" />
    <element key="DriveCheck.MainForm.RibbonBar.Contact" value="" />
    <element key="DriveCheck.MainForm.RibbonBar.Test" value="" />
    <element key="DriveCheck.MainForm.RibbonBar.InfoShort" value="" />
    <element key="DriveCheck.Main.CheckDrive" value="" />
    <element key="DriveCheck.Main.Show" value="" />
    <element key="DriveCheck.Algorithm.Finished" value="" />
    <element key="DriveCheck.SmartDescription" value="" />
    <element key="DriveCheck.Settings.LanguageMisses" value="" />
    <element key="DriveCheck.UpdateRequest" value="" />
    <element key="DriveCheck.Settings.Update" value="" />
    <element key="DriveCheck.Smart.Drive" value="" />
    <element key="DriveCheck.Settings.Version" value="" />
    <element key="DriveCheck.Guard.ShowStatus" value="" />
    <element key="DriveCheck.Info.StartFV" value="" />
    <element key="DriveCheck.Info.MoreInfo" value="" />
    <element key="DriveCheck.Check.CheckDescription" value="" />
    <element key="DriveCheck.Info.MoreInformation" value="" />
    <element key="DriveCheck.Guard.IgnoreDescription" value="" />
    <element key="DriveCheck.Guard.ShowAgain" value="" />
    <element key="DriveCheck.Guard.Ignore" value="" />
    <element key="DriveCheck.ErrorDescription" value="" />
    <element key="DriveCheck.ErrorsOccurs" value="" />
    <element key="DriveCheck.CriticalPast" value="" />
    <element key="AbFlexTrans.SpecialInfo.Translator1" value="Максим Белов" />
    <element key="AbFlexTrans.SpecialInfo.Language.Date" value="05.02.2010 17:47:53" />
    <element key="AbFlexTrans.SpecialInfo.Language.Culture.Name" value="ru" />
    <element key="AbFlexTrans.SpecialInfo.Language.ID" value="v129092520750457459-11222" />
    <element key="AbFlexTrans.SpecialInfo.Language.Name" value="Russian [ru]" />
    <element key="AbFlexTrans.SpecialInfo.Language.Subculture.Name" value="" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program" value="DriveCheck" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program.Version" value="1.0" />
    <element key="AbFlexTrans.SpecialInfo.Language.Version" value="1" />
  </data>
</LanguageInfo>